Computer Security
[EN] securityvulns.ru no-pyccku


HP LoadRunner code execution
Published:05.11.2013
Source:
SecurityVulns ID:13389
Type:remote
Threat Level:
5/10
Description:Virtual User Generator multiple vulnerabilities
Affected:HP : LoadRunner 11.51
CVE:CVE-2013-4839 (Unspecified vulnerability in Virtual User Generator in HP LoadRunner before 11.52 allows remote attackers to obtain sensitive information, modify data, or cause a denial of service via unknown vectors, aka ZDI-CAN-1851.)
 CVE-2013-4838 (Unspecified vulnerability in Virtual User Generator in HP LoadRunner before 11.52 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1850.)
 CVE-2013-4837 (Unspecified vulnerability in Virtual User Generator in HP LoadRunner before 11.52 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1832.)
Original documentdocumentHP, [security bulletin] HPSBMU02935 rev.1 - HP LoadRunner Virtual User Generator, Remote Code Execution (05.11.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod